ID CVE-2023-38470
Summary A vulnerability was found in Avahi. A reachable assertion exists in the avahi_escape_label() function.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 02-11-2023 - 18:21
Published 02-11-2023 - 15:15
Last modified 02-11-2023 - 18:21
Back to Top